Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Persona 4 PV states
#1
I'm was playing the new Persona 4 on the Playground version and i used sstates.But when i try to load them with the 0.9.6 version it doesn't load them.

What could be the problem? Sad
Reply

Sponsored links

#2
They are simply not compatible... Nothing you can do about that, you savegames next time.

Or keep playing with the old version
Reply
#3
(03-03-2009, 07:09 PM)Krakatos Wrote: They are simply not compatible... Nothing you can do about that, you savegames next time.

Or keep playing with the old version

Thank you for your anwser.I will continue using the old version till i finish this...
Reply
#4
just use a savepoint and transfer your game to the new version.
You shouldnt rely on savestates too much anyway.
Reply




Users browsing this thread: 1 Guest(s)